﻿@charset "utf-8";
/* computer css */
body {
	padding: 0;
	background: black url(../bg-flag.jpg) no-repeat left top fixed;
	 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	color: #333;
}
#wrapper {
	margin: 30px auto 90px auto;
	width: 980px;
	background-color: #151515;
	-moz-box-shadow:     0 0 12px black;
	-webkit-box-shadow:  0 0 12px black;
	box-shadow:          0 0 12px black;
	border: 1px solid black;
	overflow: hidden;
}

/* -- css header nav ----------------------------------------------------------------------------------- */
header#top ul li a, header#top ul li{
	color: #eaeaea;
}
header#top > img {
	float: left;
	padding-top: 5px;
}
header#top {
	height: 45px;
	background: black url(../top-menu-bg.jpg) repeat-x left top;
	-moz-box-shadow:     0 0 12px black;
	-webkit-box-shadow:  0 0 12px black;
	box-shadow:          0 0 12px black;
}
header#top p {
	float: left;
	padding: 12px 0 0 0;
	font-weight: bold;
	color: #e3e3e3;
	margin-left: 3em;
}
/* -- css login nav ----------------------------------------------------------------------------------- */
#login {
	float: right;
	font-size: 12px;
	padding: 12px 0 0;
	margin-right: 3em;
}
#login ul{
	margin: 0;
}
#login ul li {
	float: left;
	display: block;
	padding: 0 5px 0 1px;
	width: inherit;	
}
#login ul li a {
	text-decoration: underline;
}
#login #ctl00_ctrl1_pnlLogin {
	float: left;
	padding-left: 3px;
}
#login #Login-Cart {
	float: right;
	padding-left: 3px;
}
#ctl00_ctrl1_pnlLoggedIn {
	float: left;
	padding-left: 5px;
}
#ctl00_ctrl1_pnlLoggedIn li span {
	font-size: 12px;
	font-style: italic;
}
#login #ctl00_ctrl1_lblCart {
	color: #f0f0f0;
}
#login ul li a:hover {
	color: #007ED3 ;
}
#login #ctl00_ctrl1_lblName, #login #ctl00_ctrl1_lblCart {
	color: #f0f0f0;
}
/* -- css topmenu nav ----------------------------------------------------------------------------------- */
#topMenu {
	border-bottom: 1px solid black;
	background: black url(../main-menu-bg.jpg) repeat-x left top;
	height: 49px;
}
#topMenu ul {
	padding: 10px 2px ;
	margin: 0;
	text-align: center;
}
#topMenu li {
	display: inline;
	padding: 0 80px;
}
#topMenu li a {
	text-decoration: none;
	font-size: 1.3em;
	font-weight: bold;
	color: #e0e0e0;
}
 #topMenu li a:hover {
	color: #007ED3;
}
/* -- css sidebar  ----------------------------------------------------------------------------------- */
#sidebar {
	float: left;
	width: 254px;
	
}
#logo {
	width: 180px;
	margin: 20px auto;
}
#categoryList {
	background: transparent url(../categories-bg.jpg) repeat left top;
}
#categoryList ul {
	margin: 0;
}
#categoryList li {
	display: block;
	height: 33px;
}
#categoryList li a {
	text-decoration: none;
	text-transform: capitalize;
	padding: 5px 15px 0;
	display: block;
	webkit-border-radius:	10px; 
	-moz-border-radius: 	10px; 
    border-radius:			10px;
    font-size: 15px;
    color: #ebebeb;
    font-weight: bold;
}
#categoryList li#back {
	display: none;
}
#sideMenuList {
	display: none;
}
#categoryList a:hover {
	color: #007ED3;
}
/* -- css search  ----------------------------------------------------------------------------------- */
#search {
	padding: 1px;
	overflow: hidden;
	margin: 10px 0 0;
	padding: 10px;
	border-top: 1px solid #4d4d4d;
}
#search input {
	background: transparent;
}
#ctl00_pnlSearch {
	border: 1px solid black;
	overflow: hidden;
	webkit-border-radius:	12px; 
	-moz-border-radius: 	12px; 
    border-radius:			12px;
}
#search input#ctl00_tbSearch {
	border: none;
	padding: 5px 5px 5px 10px;
	float: left;
	margin: 0;
	height: 15px;
	background-color: #efefef;
	width: 180px;
	webkit-border-radius:	10px 0 0 10px; 
	-moz-border-radius: 	10px 0 0 10px; 
    border-radius:			10px 0 0 10px;
    -moz-box-shadow:    inset 0 0 6px #222;
	-webkit-box-shadow: inset 0 0 6px #222;
	box-shadow:         inset 0 0 6px #222;
	color: #222;
}
#search input#ctl00_btnSearch {
	border: none;
	padding: 5px;
	float: left;
	margin: 0;
	height: 25px;
	background: black url(../top-menu-bg.jpg) repeat-x left top; 
	width: 37px;
	text-align: center;
	color: #dedede;
	cursor: pointer;
	webkit-border-radius:	0 10px 10px 0; 
	-moz-border-radius: 	0 10px 10px 0; 
    border-radius:			0 10px 10px 0;
}
#search input#ctl00_btnSearch:hover, #searchResultSearch input#ctl00_MainArea_btnSearch:hover {
	color: #ffffff;
	background: black;
}


#searchResultSearch {
	border: 1px solid black;
	overflow: hidden;
	webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	display: inline-block;
	vertical-align: middle;
}
#searchResultSearch input {
	background: transparent;
}
#searchResultSearch #ctl00_MainArea_tbSearch {
	border: none;
	padding: 5px 5px 5px 10px;
	float: left;
	margin: 0;
	height: 15px;
	background-color: #efefef;
	width: 260px !important;
	webkit-border-radius:	10px 0 0 10px; 
	-moz-border-radius: 	10px 0 0 10px; 
    border-radius:			10px 0 0 10px;
    -moz-box-shadow:    inset 0 0 6px #222;
	-webkit-box-shadow: inset 0 0 6px #222;
	box-shadow:         inset 0 0 6px #222;
	color: #919191;
}
#searchResultSearch #ctl00_MainArea_btnSearch {
	border: none;
	padding: 5px;
	float: left;
	margin: 0;
	height: 25px;
	background: black url(../top-menu-bg.jpg) repeat-x left top;
	width: 37px;
	text-align: center;
	color: #dedede;
	cursor: pointer;
	webkit-border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
}
#ctl00_MainArea_lblFilterByCategory, #ctl00_MainArea_pnlNoResults {
	padding: 10px 15px;
}
#ctl00_MainArea_lblSearchTitle {
	display: none;
}
/* -- css mainContent  ----------------------------------------------------------------------------------- */
#mainContent {
	width: 726px;
	margin: 0 auto;
    overflow: hidden;
    float: right;
    padding: 10px 20px 30px;
    color: #cacaca;
    border-left: 1px solid #c1c1c1;
    min-height: 600px;
}
#mainContent, #mainContent div {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#mainContent div#banner {
	display: none;
}
form[action="Default.aspx"] #mainContent #banner {
	display: block;
}
#mainContent br {
	
}
#mainContent .Title, #mainContent #BreadCrumbs, #mainContent #ctl00_MainArea_lblBreadCrumbs, #mainContent #ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	clear: both;
	display: block;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
#mainContent>.Title, #mainContent>#BreadCrumbs, #mainContent>#ctl00_MainArea_lblBreadCrumbs, #mainContent>#ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	color: #e8e8e8;
}
#mainContent .PageTitle {
	font-weight: bold;
	text-decoration: none;
	color: #007ED3;
}
#mainContent .PageTitle:hover {
	color: #e61010;
}
#mainContent .SubTitle {
	font-weight: bold;
	padding-top: 15px;
	display: block;
}
#mainContent .YourPrice {
	font-size: 19px;
	font-weight: bold;
	color: #e61010;
	text-align: center;
	padding-top: 5px;
}
#mainContent .Title #ctl00_MainArea_rptPageContent_ctl00_lblTitle {
	display: inline;
	border: none;
}

form[action="AccountCreated.aspx"] #mainContent {
	padding: 40px;
	
}
/* -- css login page ----------------------------------------------------------------------------------- */
#loginMainArea, #getAccountByEmail, #getAccountByCust {
	width: 332px;
	float: left;
	-moz-box-shadow:    0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow:         0px 0px 4px #222;
	-webkit-border-radius:	8px; 
	-moz-border-radius: 	8px; 
    border-radius:			8px;
    padding: 10px;
    position: relative;
    font-size: 13px;
    font-style: italic;
    border: 1px solid #a5a5a5;
    background-color: #1f1f1f;
}
#loginMainArea{
	height: 223px;
	margin: 20px 20px 20px 0;
}
#getAccountByEmail, #getAccountByCust {
	height: 105px;
} 
#getAccountByEmail {
	margin: 20px 0 10px 0;
}
#getAccountByCust {
	margin: 0px 0 20px 0;
}
#loginMainArea input, #getAccount input {
	width: 100%;
	margin-bottom: 5px;
}
#loginMainArea .loginTitle, #getAccount .loginTitle {
	font-weight: bold;
	font-style: normal;
	margin-bottom: 5px;
	display: block;
	border-bottom: 1px dotted black;
}
#loginMainArea .loginText, #getAccount .loginText {
	display: block;
	padding-bottom: 2px;
	font-size: 11px;
}
#loginMainArea #ctl00_MainArea_btnLogin, #getAccount .loginRetrieveBtn {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
	position: absolute;
	bottom: 0;
	background: black url(../top-menu-bg.jpg) repeat-x left top;
	width: 100% !important ;
	text-align: center;
	-webkit-border-radius: 0px 0px 8px 8px; 
	-moz-border-radius: 0px 0px 8px 8px; 
    border-radius: 0px 0px 8px 8px; 
    height: 26px;
    cursor: pointer;
    left: 0;
    font-weight: bold;
    font-size: 12px;
}
#loginMainArea #ctl00_MainArea_btnLogin:hover,  #getAccount .loginRetrieveBtn:hover {
	color: #007ED3;
}
#getAccount input {
	
}
/* -- css products subcategories ----------------------------------------------------------------------------------- */
#subCatList {
	overflow: hidden;
	clear: both;
}
#ctl00_MainArea_lblSubCategories {
	display: block;
	clear: both;
	padding-bottom: 5px;
}
#ctl00_MainArea_lblSubCategories br {
	display: none;
}
#ctl00_MainArea_lblSubCategories, #ctl00_MainArea_lblProducts {
	/*display: none;*/
}
#ctl00_MainArea_lblProducts br {
	/*display: none;*/
}
.subCatItem {
    float: left;
    margin: 10px;
    border: 1px solid #151515;
    width: 180px;
    text-align: center;
}
/*/*.subCatItem a:first-child {*/*/
	border-bottom: 1px solid #ececec;
}

.subCatItem a {
	padding: 5px 0;
	display: block;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: white;
	text-align: center;
	background-color: white;
}

.subCatItem a:last-child {
	background: url(../top-menu-bg.jpg) repeat-x center top;
	font-size: 12px;

}
.subCatItem:hover a {
	color: #007ED3;
}
.subCatItem:hover a:first-child:nth-last-child(2) {
	
}
/* -- css products sorting ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlProductSort {
	float: left;
	display: block;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#ctl00_MainArea_imgButtonGrid, #ctl00_MainArea_imgButtonList {
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
}
#topProdButtons, #bottomProdButtons {
	clear: both;
	text-align: center;
	margin: 10px;
}

/* -- css products grid ----------------------------------------------------------------------------------- */

/* -- css products grid ----------------------------------------------------------------------------------- */
#Products {
	clear: both;
	overflow: hidden;
	color: #333;
}
#Products a {
	color: #007ED3;
}
#Products a:hover {
	color: #e61010;
}
.gridProd {
	float: left;
	width: 160px;
	background-color: white;
	-moz-box-shadow:  	inset 0px 0px 5px #222;
	-webkit-box-shadow: inset 0px 0px 5px #222;
	box-shadow:         inset 0px 0px 5px #222;
	margin: 5px;
    font-size: 12px;
    min-height: 400px;
    position: relative;
}
    .gridProd.Featured {
        min-height: 270px;
        width: 160px;
    }
.gridProd.Featured .prodAddToCart {
	position: absolute;
	bottom: 0;
	background: url(../over-text.png) repeat-x center bottom;
	width: 100% !important ;
	text-align: center;
    height: 20px;
    cursor: pointer;
    padding-top: 1px;
}
.gridProd br {
	display: none;
}
    .gridProd img {
        margin: 5px;
        width: 150px;
    }
.gridProd .YourPrice {
	display: block;
	font-weight: bold;
	font-size: 13px;
	padding: 3px 0 0 5px;
}
.prodName {
	display: block;
	height: 54px;
	line-height: 13px;
	font-weight: bold;
	padding: 2px 5px;
	text-align: center;
	background-color: rgba(184, 184, 184, 0.3);
	text-decoration: none;
	vertical-align: middle;
}
.prodItemNumName {
	clear: left;
	padding-left: 5px;
	font-weight: bold;
}
.prodItemNum {
	clear: right;
}
.prodStockStatus {
	display: block;
	padding: 0 5px;
	background-color: rgba(184, 184, 184, 0.3);
	height: 18px;
}
.prodManfName {
	display: block;
	padding: 0 5px;
	font-weight: bold;
}
.prodManfText {
	display: block;
	padding: 0 5px;
	background-color: rgba(184, 184, 184, 0.3);
}
.prodShortDesc {
	display: block;
	overflow: hidden;
	padding: 5px 0 0 0;
	line-height: 14px;
	font-size: 11px;
	text-overflow: ellipsis;
	height: 30px;
	white-space: nowrap;
	padding: 5px;
}
.gridProd input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
.gridProd .prodAddToCart {
	position: absolute;
	bottom: 0;
	background: url(../over-text.png) repeat-x center top;
	width: 100% !important ;
	text-align: center;
    height: 21px;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.1em;
}
.gridProd input:hover {
	color: #343434;
}

/*
#Products {
	clear: both;
	overflow: hidden;
	padding: 5px 0;
	color: #303030;
}
#Products a {
	color: #007ED3;
}
#Products a:hover {
	color: #e61010;
}
.gridProd {
	float: left;
	width: 170px;
	-moz-box-shadow:  	inset 0px 0px 5px #222;
	-webkit-box-shadow: inset 0px 0px 5px #222;
	box-shadow:         inset 0px 0px 5px #222;
	background-color: white;
	margin: 5px;
    font-size: 12px;
    position: relative;
    padding: 5px 10px 20px 10px;
}
.gridProd.Featured {
	height: 280px;
}
.gridProd.Featured a.prodName {
	font-size: 13px;
	line-height: 16px;
}
.gridProd.Featured .prodAddToCart {
	bottom: 0;
	width: 100% !important ;
	text-align: center;
    cursor: pointer;
}
.gridProd br {
	display: none;
}
.gridProd img {
	
}
.gridProd .YourPrice {
	display: block;
	font-weight: bold;
	font-size: 13px;
	padding: 3px 0 0 0;
}
.prodName {
	display: block;
	line-height: 13px;
	font-size: 16px;
	font-weight: bold;
	padding: 2px 0;
	margin: 3px 0 10px 0;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}
#Products a.prodName {
	color: #007ED3;
}

#Products a.prodName:hover {
	color: #e61010;
}
.prodItemNumName {
	clear: left;
	font-weight: bold;
}
.prodItemNum {
	clear: right;
}
.prodStockStatus {
	display: block;
	padding: 0 5px;
	color: #dadada;
}
.prodManfName {
	display: block;
	font-weight: bold;
}
.prodManfText {
	display: block;
}
.prodShortDesc {
	display: block;
	overflow: hidden;
	padding: 5px 0 0 0;
	line-height: 14px;
	font-size: 11px;
	text-overflow: ellipsis;
	height: 30px;
	white-space: nowrap;
}
.gridProd input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
.gridProd .prodAddToCart {
	background: url(../over-text.png) repeat-x center bottom;
	text-align: center;
    height: 21px;
    cursor: pointer;
    margin: 0 auto;
    display: block;
    webkit-border-radius:	12px; 
	-moz-border-radius: 	12px; 
    border-radius:			12px;
    font-weight: bold;
}
.gridProd input:hover {
	color: black;
}
.Red {
	color: red;
	font-weight: bold;
	font-style: italic;
}
.Green {
	color: green;
}
*/
/* -- css manufacturer details ----------------------------------------------------------------------------------- */

#ctl00_MainArea_Repeater1_ctl00_Label3 {
	padding: 10px;
}
#ctl00_MainArea_Repeater1_ctl00_Label8 {
	display: none;
}
#manfCatDropDown {
	padding-bottom: 15px;
}

/* -- css product details ----------------------------------------------------------------------------------- */
#prodDetail {
	font-size: 12px;
	width: 685px;
	float: left;
	color: #e2e2e2;
}
#prodDetail a {
	color: #007ED3;
}
#prodDetail a:hover {
	color: #e61010;
}
#prodMainImage {
	float: left;
	margin-right: 10px;
	width: 270px;
}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage {
	float: left;

}
#prodMainImage a#ctl00_MainArea_hlFullSizeImage img {
	float: left;
	clear: both;
}
#ctl00_MainArea_imgMain {
	-moz-box-shadow:    0px 0px 6px #222;
	-webkit-box-shadow: 0px 0px 6px #222;
	box-shadow:         0px 0px 6px #222;
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px; 
    border-radius: 12px;
}
#prodContent {
	float: left;
	width: 405px;
	padding: 0 10px;
	border-left: 1px dotted #adadad;
}
#prodContent #BreadCrumbs {
	color: #007ED3;
}
#prodContent #ctl00_MainArea_lblBreadCrumbs {
	display: inline;
	border: none;
}

#prodDetail #prodContent #ctl00_MainArea_lblTitle {
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #adadad;
}
#ctl00_MainArea_pnlFeatures {
	overflow: hidden;
	float: left;
	width: 100%;
}
#ctl00_MainArea_pnlFeatures ul {
	padding-left: 20px;
}
#ctl00_MainArea_lblTitle {
	display: block;
}
#ctl00_MainArea_pnlReviewTop {
	padding: 3px 0;
	border-top: 1px dotted #adadad;
	margin-top: 5px
}
#ctl00_MainArea_pnlSocialNetwork {
	padding: 3px 0;
}

#ctl00_MainArea_btnAddToWishList, #ctl00_MainArea_btnEmailToFriend {
	margin: 5px 0 0;
}
#ctl00_MainArea_rapOptions 
/* -- css product details options ------------------------- */
#ctl00_MainArea_pnlOptions {
	float: left;
	width: 100%;
	padding-top: 5px;
	border-top: 1px dotted #adadad;
	margin-top: 15px;
}
#ctl00_MainArea_lblOptionTitle {
	border-top: 1px dotted #adadad;
	margin-top: 5px;
	color: #007ED3;
	font-weight: bold;
	padding: 5px 0 10px 0;
	font-size: 16px;
	display: block;
}
#ctl00_MainArea_pnlOptions .SubTitle {
	text-align: left;
	border-top: 1px dotted #adadad;
	margin-top: 10px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlOptions br {
	/*display: none;*/
}
#ctl00_MainArea_pnlOptions .YourPrice {
	display: block;
	text-align: left;
}
#ctl00_MainArea_pnlOptions input {
	/*background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;*/
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_btnAddGroupItem {
	background: transparent url(../over-text.png) repeat-x center bottom;
	width: 100% !important;
	text-align: center;
	-webkit-border-radius: 0 0 12px 12px; 
	-moz-border-radius: 0 0 12px 12px; 
    border-radius: 0 0 12px 12px; 
    height: 21px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0;
    font-weight: bold;
} 
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItem {
	display: block;
	margin: 15px 0 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details no options ------------------------- */

#ctl00_MainArea_pnlNoOptions {
	float: left;
	width: 100%;
}
#ctl00_MainArea_pnlNoOptions .SubTitle {
	text-align: left;
	border-top: 1px dotted #adadad;
	margin-top: 10px;
	padding-top: 5px;
}
#ctl00_MainArea_pnlNoOptions br {
	/*display: none;*/
}
#ctl00_MainArea_pnlNoOptions .YourPrice {
	display: block;
	text-align: left;
}
#ctl00_MainArea_pnlNoOptions input {
	/*background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: #000000;*/
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_txtQuantityOrdered_wrapper input {
	background: white;
	border: 1px solid black;
	padding: 3px;
	color: gray;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd {
	background: transparent url(../over-text.png) repeat-x center bottom;
	width: 100% !important;
	text-align: center;
	-webkit-border-radius: 0 0 12px 12px; 
	-moz-border-radius: 0 0 12px 12px; 
    border-radius: 0 0 12px 12px; 
    height: 21px;
    cursor: pointer;
    font-size: 14px;
    margin: 10px 0;
    font-weight: bold;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_btnAdd:hover {
	color: #ffffff;
}

#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItem {
	display: block;
	text-align: center;
	background-color: #f4f4f4;
	margin: 5px;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
#ctl00_MainArea_pnlNoOptions #ctl00_MainArea_lblItemStockStatus {
	display: block;
	text-align: center;
	font-weight: 11px;
	font-weight: bold;
	font-style: italic;
}
/* -- css product details desc ------------------------- */

#ctl00_MainArea_pnlExtendedDesc {
	width: 100%;
	border-top: 1px solid black;
	margin: 20px 0 10px 0;
	float: left;
	padding: 5px 0;
	font-size: 13px;
}
#ctl00_MainArea_pnlExtendedDesc strong {
	font-weight: bold;
}
#ctl00_MainArea_pnlExtendedDesc br {
	/*display: none;*/
}
#ctl00_MainArea_pnlExtendedDesc ul {
	padding: 10px 0 0 20px;
}
#ctl00_MainArea_pnlExtendedDesc ul li {
	padding-bottom: 5px;
}
#ctl00_MainArea_pnlRequiredShippingMethodName {
	
}
#ctl00_MainArea_pnlReviews {
	display: block;
	float: left;
	width: 100%;
	border-top: 1px solid #adadad;
	padding: 5px 0;
	border-bottom: 1px dotted #adadad;
}
#ctl00_MainArea_pnlRelated {
	float: left;
}
#prodSpecs {
	display: inline-block;
	clear: both;
	margin: 10px 0 0;
	width: 100%;
	padding: 5px 0 0;
	border-top: 1px dotted #adadad;
}
#prodSpecs #ctl00_MainArea_lblspecShipWeight,
#prodSpecs #ctl00_MainArea_lblspecRequireMethod,
#prodSpecs #ctl00_MainArea_lblspecManfTitle {
	font-weight: bold;
}
/* -- css recent and related ----------------------------------------------------------------------------------- */
#recentItemList, #relatedItemList {
	float: left;
	clear: both;
	margin: 5px 10px;
}
.recentItem, .relatedItem {
	float: left;
	width: 100px;
	background-color: white;
	margin: 5px;
	padding: 5px 0;
	-moz-box-shadow:    0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow:         0px 0px 4px #222;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px; 
    font-size: 10px;
    text-align: center;
    height: 200px;
    position: relative;
}
.recentItem br, .relatedItem br {
	display: none;
}
.prodRecentProductsTitle, .prodRelatedProductsTitle {
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 11px;
	overflow: hidden;
	font-style: italic;
	margin-bottom: 10px;
}
.recentItem a.prodName, .relatedItem a.prodName {
	overflow: hidden;
	height: auto; 
	background-color: transparent;
	
}
.relatedItem .YourPrice, .recentItem .YourPrice {
	font-size: 19px;
	font-weight: bold;
	color: #f0ab3b;
	position: absolute;
	bottom: 21px;
	right: inherit;
	vertical-align: middle;
	display: table-cell;
	text-align: center;
	width: 100px;
	height: 26px;
}
#recentItemList input, #relatedItemList input {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	color: white;
}
#recentItemList .prodAddToCart, #relatedItemList .prodAddToCart {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100px !important;
	background: url(../over-text.png) repeat-x center bottom;
	text-align: center;
	-webkit-border-radius: 0px 0px 8px 8px; 
	-moz-border-radius: 0px 0px 8px 8px; 
    border-radius: 0px 0px 8px 8px; 
    cursor: pointer;
    height: 18px;
    font-weight: bold;
}
#recentItemList input:hover, #relatedItemList input:hover {
	color: black;
}
#recentItemList .SmallText, #relatedItemList .SmallText {
	height: 60px;
	vertical-align: middle;
	margin: 5px 0;
	padding: 0 5px;
}


/* -- css shopping cart ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rapCart {
	
}
.clsCartNoItems {
	padding: 10px 15px;
	display: block;
}
.cartButtons {
	display: block;
	margin: 5px 36px;
}
.cartButtons input {
	padding: 8px;
	cursor: pointer;
}
.CartProd {
	background-color: white;
	margin: 15px;
    overflow: hidden;
    position: relative;
    padding-bottom: 25px;
    -webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px; 
}
.CartProd a {
	float: left;
}
.CartProd a img {
	float: left;
	margin: 5px;
	min-height: 100px;
	min-width: 100px;
}
.CartProd a.cartItemName, .CartProd .cartItemNumber, .CartProd .cartStockStatus, .CartProd .cartQty {
	width: 61%;
	overflow: hidden;
	padding: 0 0 0 5px;
}
.CartProd a.cartItemName {
	text-decoration: none;
	font-weight: bold;
	color: #333;
	padding: 5px 0 5px 5px;
}
.CartProd a.cartItemName:hover {
	color: #229170;
}
.CartProd .cartItemNumber, .CartProd .cartQty {
	background-color: #f4f4f4;
}
.CartProd .cartQty .riSingle {
	float: right;
}
.CartProd .cartItemNumber .prodItemNumName {
	padding:0;
}

#ctl00_MainArea_rapCart .CartProd .cartRemove {
	position: absolute;
	right: 0;
	bottom: 0;
	vertical-align: middle;
	height: 20px;
	width: 142px;
	background: transparent url(../over-text.png) repeat-x center center;
	text-align: center;
	text-decoration: none;
	color: white;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: bold;
	border-left: 1px solid #696969;
	padding-top: 2px;
	-webkit-border-radius: 0 0 6px 0; 
	-moz-border-radius: 0 0 6px 0; 
    border-radius: 0 0 6px 0; 
}
#ctl00_MainArea_rapCart .CartProd .cartRemove:hover {
	color: black;
}
.CartProd .YourPrice {
	position: absolute;
	right: 0px;
	height: 78px;
	top: 0;
	width: 142px;
	text-align: center;
	vertical-align: middle;
	padding-top: 53px !important;
	background-color: #f0f0f0;
	border-left: 1px solid #696969;
}
#cartTotals {
    background-color: white;
    font-size: 12px;
    border: 1px dotted #dadada;
    margin: 15px;
    overflow: hidden;
    -webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px; 
}
.cartStockTitle, .cartBackOrderTitle, .cartMinOrderFeeTitle, .cartSubTotalTitle, .cartShippingText {
	float: left;
	display: inline-block;
	font-weight: bold;
	width: 76%;
	font-style: italic;
	vertical-align: middle;
	padding-left: 10px;
	text-align: right;
	color: black;
}
.cartStockText, .cartBackOrderText, .cartMinOrderFeeText, .cartSubTotalText, #ctl00_MainArea_lbEstimateShipping {
	float: right;
	display: inline-block;
	width: 142px;
	text-align: center;
	border-left: 1px solid #696969;
	background-color: #f0f0f0;
	color: black;
}
.cartStockTitle, .cartStockText {
	padding-top: 10px;
}
.cartSubTotalTitle, .cartSubTotalText {
	padding-bottom: 10px;
}
#ctl00_MainArea_pnlSubmitOrder fieldset {
	margin: 2px;
	padding: 12px;
	border: 1px solid #a5a5a5;
}


/* -- css register ----------------------------------------------------------------------------------- */
#ctl00_MainArea_pnlNewAccountForm {
	display: block;
	-moz-box-shadow:    0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow:         0px 0px 4px #222;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    padding: 10px 10px 30px 10px;
    font-size: 12px;
    position: relative;
    overflow: hidden;
    border: 1px solid #666;
}
#ctl00_MainArea_pnlNewAccountForm input, #ctl00_MainArea_rpvPrimaryContact input {
	display: inline-block;
	vertical-align: middle;
}
#frmNewAccount1, #frmNewAccount2, #frmNewAccount3, #frmNewAccount4, #frmNewAccount5 {
	font-weight: bold;
	padding: 2px 0; 
}
#ctl00_MainArea_lblInstruction0, #ctl00_MainArea_lblInstruction5 {
	font-size: 14px;
	display: block;
}
#ctl00_MainArea_lblInstruction0 {
	padding-bottom: 10px;
}
#ctl00_MainArea_lblInstruction5 {
	font-weight: normal;
	padding-top: 5px;
	border-top: 1px solid #6c6c6c;
	margin-top: 15px;
}
#ContactForm1, #ContactForm2, #ContactForm3, #ContactForm4, #ContactForm5, #ContactForm6, #ContactForm7, #ContactForm8, #ContactForm9, #ContactForm10 {
	padding: 2px 0;
	vertical-align: middle;
}
#ctl00_MainArea_SimpleContactControl_lblAddressRequired {
	float: left;	
}
#ctl00_MainArea_SimpleContactControl_lblAddress {
	display: block;
}
#ctl00_MainArea_SimpleContactControl_pnlContact {
	float: left;
	width: 100%;
	border: 1px dotted #6c6c6c;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    background-color: #232323;
    padding: 10px;
    margin: 5px 0 10px 0;
}
#ctl00_MainArea_SimpleContactControl_txtTitle {
	width: 170px !important;
}
#ctl00_MainArea_btnFinish {
	position: absolute;
	bottom: 0;
	color: white;
	background: transparent url(../top-menu-bg.jpg) repeat-x center top;
	width: 100%;
	text-align: center;
	-webkit-border-radius: 0px 0px 8px 8px; 
	-moz-border-radius: 0px 0px 8px 8px; 
    border-radius: 0px 0px 8px 8px; 
    height: 32px;
    cursor: pointer;
    left: 0;
    font-size: 16px;
    border: none;
    font-weight: bold;
}

#ctl00_MainArea_btnFinish:hover {
	color: #007ED3;
}
/* -- css privacy ----------------------------------------------------------------------------------- */
#mainContent #ctl00_MainArea_rptPageContent_ctl00_lblText a {
	color: #e61010;
}
#mainContent #ctl00_MainArea_rptPageContent_ctl00_lblText a:hover {
	color: #007ED3;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText {
	padding: 10px 0;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText strong, #ctl00_MainArea_rptPageContent_ctl00_lblText b {
	font-weight: bold;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText i, #ctl00_MainArea_rptPageContent_ctl00_lblText em {
	font-style: italic;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText li {
	list-style: disc;
	margin-left: 20px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText small {
	display: inline;
	padding: 0 3px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText .videolist {
	float: left;
	padding: 5px;
	border: 1px solid black;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px; 
    height: 59px;
    margin: 5px;
    width: 270px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText ul {
	padding: 10px;
}
#ctl00_MainArea_rptPageContent_ctl00_lblText p {
	padding: 0 10px;
}
/* -- css account ----------------------------------------------------------------------------------- */
#ctl00_MainArea_rmpAccount, #wishListMain {
	padding: 10px;
}
#ctl00_MainArea_rmpAccount .bold {
	font-weight: bold;
}
#accountButtons {
	overflow: hidden;
}
#accountButtons a, #accountMenu a, .accountReportListItem a {
	-webkit-border-radius: 16px; 
	-moz-border-radius: 16px; 
    border-radius: 16px;
    background: transparent url(../over-text.png) repeat-x center center;
    padding: 5px 10px;
    color: white;
    text-shadow: -1px -1px 0px #3a8a3f;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;  
    margin:  5px;
    float: left;
}
#accountButtons a:hover, #accountMenu a:hover, #ctl00_MainArea_rmpAccount a.accountBackLink:hover, #wishListMain a.accountBackLink:hover, #accountReportList .accountReportListItem a:hover {
	background: url(../add-to-cart2.png) repeat-x center center;
	color: #f0ab3b;
	font-weight: bold;
	text-shadow: -1px -1px 0px black;
}
#accountMenu, #accountReportList {
	background-color: #222;
	border: 1px solid #666;
	margin: 10px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    overflow: hidden;
}
#accountMenu p {
	float: left;
	margin: 9px 9px 0;
}
.accountReportListItem p {
	float: left;
	width: 690px;
	margin: 0;
}
#accountReportList .accountReportListItem:first-child p {
	margin: 9px 0 0;
}

#accountMenuName, #accountMenuOrders, #accountMenuPayments, #accountMenuService, #accountMenuWishlist, #accountMenuReports, .accountReportListItem {
	padding: 5px 10px;
	font-size: 12px;
	overflow: hidden;
}
#accountMenuName a, #accountMenuOrders a, #accountMenuPayments a, #accountMenuService a, #accountMenuWishlist a, #accountMenuReports a, .accountReportListItem a {
	width: 140px;
	text-align: center;
}
#accountMenuOrders, #accountMenuService, #accountMenuReports, #accountReportList .accountReportListItem:last-child {
	background-color: #222;
}
#ctl00_MainArea_rmpAccount a.accountBackLink, #wishListMain a.accountBackLink {
	-webkit-border-radius: 16px; 
	-moz-border-radius: 16px; 
    border-radius: 16px;
    background: transparent url(../over-text.png) repeat-x center center;
    padding: 5px 10px;
    color: white;
    text-shadow: -1px -1px 0px #3a8a3f;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;  
    margin: 5px 0 10px;
    float: left;
}
#ctl00_MainArea_rmpAccount h2 {
	font-size: 20px;
	font-weight: bold;
	clear: left;
	padding-top: 5px;
	border-bottom: 1px solid #727272;
	color: #007ED3;
	text-shadow: 1px 1px 0px white;
	padding-bottom: 2px;

}
#accountTab ul {
	padding-left: 20px;
}
#ctl00_MainArea_rmpContacts {
	border: 1px solid #666;
	padding: 10px;
	background-color: #222;
	border-radius: 10px;
}
#accountTab > input {
	padding: 8px;
	margin: 10px 0;
}
#accountTab #frmNewAccount5 {
	padding: 0;
}
#accountTabResetPassword .accountResetPassword {
	font-weight: bold;
	font-style: italic;
	display: block;
}
#accountTabResetPassword .accountResetPassword input {
	display: block;
}
#accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnChange, #accountTabResetPassword .accountResetPassword input#ctl00_MainArea_btnCancel {
	width: 156px;
	text-align: center;
	padding: 8px 0;
	margin: 3px 0;
}
#accountTab .accountCreditCard {
	padding: 5px;
	border: 1px solid #ddd;
	margin: 10px;
	background-color: #eee;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
}
/* -- css menu  ----------------------------------------------------------------------------------- */

#jump {
	display: none;
}

#page {
margin: 0 auto;
padding: 0;
width: 68.5714em
}
#nav {
left: 50%;
right: auto;
margin-left: -43.65em;
width: 87.3em
}

/* -- css checkout  ----------------------------------------------------------------------------------- */
#checkoutMain {
	padding: ;
	overflow: hidden;
	color: #333;
}
#checkoutCol1, #checkoutCol2 {
	height: auto;
}
#checkoutCol1 {
	float: left;
	width: 70%;
	border-right: 1px dashed #ccc;
}
#checkoutCol1 h2 {
	font-weight: bold;
	font-size: 18px;
	border-bottom: 1px solid #333;
	color: #007ED3;
	text-shadow: 1px 1px 0px white;
	padding-bottom: 2px;
}
#checkoutCol2 {
	float: left;
	width: 30%;
	color: white;
}
#checkoutCol2 span {
	display: block;
	text-align: right;
}
#checkoutCol2 ul li, #checkoutShipmentTitle, #checkoutShipmentCart, #checkoutButtons {
	text-align: right;
	margin-left: 20px;
}
#checkoutCol2 ul {
	padding: 10px;
}
#checkoutButtons input {
	cursor: pointer;
	-webkit-border-radius: 16px; 
	-moz-border-radius: 16px; 
    border-radius: 16px;
    background: transparent url(../over-text.png) repeat-x center center;
    color: white;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;  
    margin:  5px 0;
    border: none;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 12px;
    border: 1px solid #acacac;
}
#checkoutButtons input#ctl00_MainArea_btnReturnToCart {
	background: transparent url(../top-menu-bg.jpg) repeat-x center center;
}
#checkoutButtons input:hover {
	color: #007ED3;
}
#checkoutButtons input#ctl00_MainArea_btnSubmitOrder:hover {
	color: black;
}
#ctl00_MainArea_rptShipments_ctl00_lblShipmentHeader {
	color: red;
	font-weight: bold;
	font-style: italic;
}
#checkoutCol1 .checkoutContact {
	float: left;
	width: 47.91%;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    background-color: #eee;
    border: 1px solid #ddd;
    padding: 10px;
    margin: 10px 10px 10px 0;
}
#checkoutCol1 .checkoutContact span.CheckoutInfo {
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo, #ctl00_MainArea_pnlShippingInfo {
	border: 1px dotted #bbb;
	background-color: #FCFCFC;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px;
    margin-top: 10px;
}
a#ctl00_MainArea_lbEstimateShipping:hover {
	color: #007ED3;
}
#ctl00_MainArea_pnlBillingInfo h2, #ctl00_MainArea_pnlShippingInfo h2, #ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	padding-left: 5px;
}
#ctl00_MainArea_pnlBillingInfo ul li, #ctl00_MainArea_pnlShippingInfo ul li {
	font-size: 12px;
	font-weight: bold;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li {
	font-weight: normal;
	text-align: center;
	font-style: italic;
}
#ctl00_MainArea_pnlBillingInfo ul #ctl00_MainArea_pnlBillingAddressValidation li input {
	width: 97% !important;
	text-align: center;
	padding: 8px 0;
}
#checkoutCol1 .checkoutItem {
	display: block;
	clear: both;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
    border-radius: 8px;
    background-color: #eee;
    border: 1px solid #ddd;
    margin: 10px 10px 10px 0;
    padding: 5px;
}
#checkoutCol1 .checkoutItem h2 {
	padding-left: 5px;
}
#checkoutCol1 .checkoutItem {
	font-size: 12px;
}

.checkoutItem textarea#ctl00_MainArea_txtComments {
	padding: 8px;
	width: 100%;
	font-size: 12px;
	border: 1px dotted #ccc;
	background-color: #f6f6f6;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
    border-radius: 6px;
	-moz-box-shadow:    inset 0 0 6px #666;
	-webkit-box-shadow: inset 0 0 6px #666;
	box-shadow:         inset 0 0 6px #666;
	color: #4d4d4d;
	text-shadow: 1px 1px 0px white;
}
#ctl00_MainArea_txtComments_wrapper {
	width: 96% !important;
	margin: 0 12px;
}
/* -- css footer  ----------------------------------------------------------------------------------- */

footer {
	clear: both;
	text-align: center;
	padding-bottom: 10px;
	position: relative;
	margin: 0 auto;
	background: 
		url(../footer-imgs.jpg) repeat-x center top,
		url(../footer-bg.jpg) repeat-x center top,
		black;
	color: #e6e6e6;
	font-size: 11px;
	overflow: hidden;
	-moz-box-shadow:     0 0 12px black;
	-webkit-box-shadow:  0 0 12px black;
	box-shadow:          0 0 12px black;
}
footer ul {
	margin-top: 90px;
	text-align: center;
}

footer li {
	display: inline;
	padding: 0 20px;
}
footer a {
	color: #ececec;
}
footer a img {
	display: block;
	margin: 0 auto;
	padding: 10px 0 5px 10px;
}
footer li a {
	text-decoration: none;
	font-size: 13px;
	color: #ececec;
}
#fueled {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 210px;
}
#fueled p {
	position: absolute;
	right: 115px;
	bottom: -5px;
	text-align: right;
	line-height: 1em;
}
#fueled img {
	float: right;
}

  




